Skip to main content
GET
cURL
curl --request GET \
  --url https://api.contiguity.com/entitlements/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "req_xxxxxxxxxxxxxxxx",
  "timestamp": 1772082236236,
  "api_version": "v2026.2.26",
  "object": "response",
  "data": {
    "entitlements": [
      {
        "name": "<string>",
        "description": "<string>",
        "status": "granted",
        "entitlement_id": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

List all entitlements and their status for your account

id
string
required
Example:

"req_xxxxxxxxxxxxxxxx"

timestamp
number
required
Example:

1772082236236

api_version
string
required
Example:

"v2026.2.26"

object
string
required
Example:

"response"

data
object
required